.TaC{
	text-align:center;
}
.TaR{
	text-align:right;
}
.f_bold{
	font-weight:bold;
	font-size:14px;
}
.f_red{
	font-weight:bold;
	font-size:14px;
	color:#C30;
}
.f11{
	font-size:11px !important;
}
.f15{
	font-size:15px !important;
}
.f17{
	font-size:17px !important;
}
.f21{
	font-size:21px !important;
}
#main div .bycp_textlink{
	font-size:14px;
	text-decoration:underline;
}
.btn_download{
	float:left;
	display:block;
	width:100%;
	background-color:#FF5A00;
	box-shadow:inset 0 1px 0 #FF9E5C;
	-moz-box-shadow:inset 0 1px 0 #FF9E5C;
	-webkit-box-shadow:inset 0 1px 0 #FF9E5C;
	border:1px solid #D15A18;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.btn_download span{
	padding:11px 0;
	float:left;
	display:block;
	width:100%;
	text-align:center;
	color:#FFF;
}
.bycp_layout{
	background-color:#FFF;
	float:left;
	display:block;
	width:660px;
	padding:20px;
	overflow:hidden;
}
.bycp_layout #contents{
	float:left;
	display:block;
	width:660px;
}
.bycp_layout #contents .spcms_blocklist{
	float:left;
	display:block;
}
.bycp_book_thumb{
	float:left;
	display:block;
	width:185px;
	padding:0 25px 0 10px;
}
.bycp_thumb_img{
	float:left;
	width:100%;
	display:block;
	padding:0 0 10px 0;
}
.bycp_thumb_img img{
	width:100%;
	height:auto;
	box-shadow:0 2px 3px #000;
	-moz-box-shadow:0 2px 3px #000;
	-webkit-box-shadow:0 2px 3px #000;
}
img.bycp_ph{
	box-shadow:0 2px 3px #000;
	-moz-box-shadow:0 2px 3px #000;
	-webkit-box-shadow:0 2px 3px #000;
}
.bycp_price{
	float:left;
	display:block;
	width:100%;
	color:#FF5A00;
	padding:0 0 5px 0;
	font-weight:bold;
	font-size:18px;
	text-align:center;
}
.bycp_book_param{
	float:left;
	display:block;
	width:440px;
}
.bycp_img_title{
	float:left;
	display:block;
	width:100%;
	line-height:100%;
	vertical-align:bottom;
	padding:0 0 15px 0;
}
.bycp_ico_title{
	float:left;
	display:block;
	width:100%;
	font-size:24px;
	line-height:55px;
	vertical-align:middle;
}
.bycp_ico_title .bycp_ico{
	float:left;
	display:block;
	padding-right:5px;
	line-height:55px;
	vertical-align:middle;
}
.bycp_ico_title .bycp_ico img{
	float:left;
	display:block;
	width:50px;
	height:auto;
	line-height:55px;
	vertical-align:middle;
	padding:0 0 15px 0;
}
.bycp_block{
	float:left;
	display:block;
	width:100%;
	padding-bottom:10px;
}
.bycp_menulist{
	float:left;
	display:block;
	width:100%;
	list-style:none;
	padding:35px 0;
}
.bycp_menulist li{
	float:left;
	display:block;
	width:210px;
	padding-right:15px;
	list-style:none;
}
.bycp_menulist li.menu03{
	padding-right:0px;
}
.bycp_menulist2{
	float:left;
	display:block;
	width:100%;
	list-style:none;
	padding:35px 0;
}
.bycp_menulist2 li{
	float:left;
	display:block;
	width:320px;
	padding-right:20px;
	list-style:none;
}
.bycp_menulist2 li.menu02{
	padding-right:0px;
}
.bycp_thumblist{
	float:left;
	display:block;
	width:100%;
	list-style:none;
	padding:0 0 15px 0;
}
.bycp_thumblist li{
	float:left;
	display:block;
	width:100px;
	padding-right:40px;
	list-style:none;
}
.bycp_thumblist li.last{
	padding-right:0px;
}

.bycp_thumblist li img{
	width:100%;
	height:auto;
	box-shadow:0 2px 3px #000;
	-moz-box-shadow:0 2px 3px #000;
	-webkit-box-shadow:0 2px 3px #000;
}

/* /作者/ */
.bycp-title{
	border-left:7px solid #FF5A00;
	padding-left:15px;
	float:left;
	display:block;
	font-size:21px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:20px;
	list-style:none;
	color:#333333;
}
.bycp-link{
	display:block;
	float:left;
	width:100%;
}
.bycp_memberlist{
	float:left;
	display:block;
	width:100%;
	list-style:none;
	padding:0 0 15px 0;
}
.bycp_memberlist li.bycp_memberlist_block{
	float:left;
	display:block;
	width:100%;
	list-style:none;
	border-bottom:1px solid #000;
	padding-bottom:20px;
	margin-bottom:45px;
}

.bycp_memberlist li .bycp-thumb{
	float:left;
	display:block;
	width:180px;
	list-style:none;
	padding-bottom:15px;
}
.bycp_memberlist li .bycp-data{
	float:left;
	display:block;
	width:480px;
	list-style:none;
	padding-bottom:15px;
}
.bycp_memberlist li .bycp-name{
	float:left;
	display:block;
	width:480px;
	font-size:21px;
	font-weight:bold;
	padding-bottom:15px;
	list-style:none;
}

/* top 20121012 */
.bycp_catchtitle{
	float:left;
	display:block;
	font-size:21px;
	color:#333;
	font-weight:bold;
	padding:10px 15px;
	margin-bottom:20px;
	width:630px;
	background-color:#FFF62F;
}
.bycp_catchtitle2{
	float:left;
	display:block;
	font-size:21px;
	color:#333;
	font-weight:bold;
	padding:0 0 8px 0;
	margin-bottom:20px;
	width:630px;
	border-bottom:5px solid #FFD32F;
}
.bycp_namelist{
	float:left;
	display:block;
	width:420px;
	list-style-type:none;
}
.bycp_namelist li{
	float:left;
	display:block;
	width:420px;	
	list-style-type:none;
	padding-bottom:10px;
}
.bycp_namelist li img{
	float:left;
	display:block;
	width:50px;
	height:auto;
}
.bycp_namelist li span{
	float:left;
	display:block;
	width:300px;
	padding-top:10px;
	padding-left:10px;
	font-size:17px;
}
.bycp_book_thumb2{
	float:left;
	display:block;
	width:90px;
	padding-right:15px;
}
.bycp_book_param2{
	float:left;
	display:block;
	width:555px;
}
.bycp_book_param2 .param_end{
	float:left;
	display:block;
	width:555px;
	padding-top:65px;
}
.bycp_lined{
	margin-top:20px;
	float:none;
	clear:both;
	display:block;
	width:100%;
	border-top:1px solid #000;
	padding-top:20px;
}
.bycp_box{
	float:left;
	display:block;
	width:634px;
	padding:12px;
	margin-bottom:80px;
	border:1px solid #CCC;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
.bycp_box .bycp_thumblist2{
	float:left;
	display:block;
	width:360px;
}
.bycp_box .bycp_thumblist2 li{
	float:left;
	display:block;
	width:95px;
	padding-right:15px;
}
.bycp_box .bycp_thumblist2 li img{
	width:95px;
	height:auto;
}

.bycp_box p{
	float:left;
	display:block;
	width:270px;
	text-align:right;
	padding-top:38px;
	font-size:17px;
}

.bycp_imsetlist{
	width:100%;
	float:left;
	display:block;
	padding-top:30px;
	padding-bottom:30px;
	border-top:1px dashed #000000;
	border-bottom:1px dashed #000000;
}
.bycp_imset{
	width:100%;
	float:left;
	display:block;
}

.bycp_imset .bycp_imset_photo{
	float:left;
	display:block;
	width:150px;
	padding-bottom:20px;
}
.bycp_imset .bycp_imset_param{
	float:left;
	display:block;
	width:510px;
	text-align:center;
	padding-bottom:20px;
}
.bycp_imset .bycp_imset_param{
	float:left;
	display:block;
	width:510px;
	text-align:center;
	padding-bottom:20px;
}
.bycp_imset .bycp_imset_param p{
	float:left;
	display:block;
	width:510px;
	text-align:center;
	font-size:32px;
	font-weight:bold;
	padding-top:20px;
}
.bycp_imset .bycp_imset_photo2{
	float:left;
	display:block;
	width:160px;
	padding-bottom:100px;
}
.bycp_imset .bycp_imset_photo2.end{
	padding-bottom:0;
}
.bycp_imset .bycp_imset_photo2 img{
	width:125px;
	height:auto;
	box-shadow:0 2px 3px #000;
	-moz-box-shadow:0 2px 3px #000;
	-webkit-box-shadow:0 2px 3px #000;
}
.bycp_imset .bycp_imset_param2{
	float:left;
	display:block;
	width:500px;
	text-align:left;
	padding-bottom:100px;
}

.bycp_imset .bycp_imset_param2.end{
	padding-bottom:0;
}

.bycp_imset .bycp_imset_param2 h3{
	float:left;
	display:block;
	width:500px;
	height:125px;
	font-size:25px;
	line-height:28px;
}
.bycp_imset .bycp_imset_param2 li{
	text-align:left;
	font-size:17px;
}